{% load django_bootstrap5 %}
<form action="{% url 'panels:submit_edit_comment_by_user' panel_id entity_type entity_name comment_pk %}#your-review" method="post" class="form">
  {% csrf_token %}
  {% for field in edit_comment_form %}
    <span class="rm">{{ field.label_tag }}</span>
    <div class="add-label-margin">{% bootstrap_field field show_label=False %}</div>
  {% endfor %}
  <input type="submit" class="btn btn-info" value="Save Changes">
</form>
